b_1 = 98.7336360205
mu_c = 0.296067219243
A = 21.6675515617
shape = 4.75091879948
tau = 158.609421335
Ter = 367.643507992
s_r = 238.760713744
Gsquare = 15.4968723235
ID = "SMRI5sham"
best_statisic = 15.4968723235